<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-a3f1-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">ethanol</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(C6-C9)Alkyl alcohol;1-Hydroxyethane;100C.NPA;AC1L19TW;AC1Q31MM;AHD 2000;ALCOHOL, ANHYDROUS REAGENT;Absolute ethanol;Absolute ethyl alcohol;Aethanol;Aethylalkohol;Alcare Hand Degermer;Alcohol (ethyl alcohol);Alcohol [USP];Alcohol anhydrous;Alcohol dehydrated;Alcohol, Absolute;Alcohol, Grain;Alcohol, anhydrous;Alcohol, dehydrated;Alcohol, diluted;Alcohol, ethyl;Alcohols;Alcohols, C1-3;Alcohols, C30;Alcohols, C6-9;Alcool ethylique;Alcool etilico;Algrain;Alkohol;Alkoholu etylowego;Anhydrol;Anhydrol PM 4085;Anhydrous alcohol;Anhydrous ethanol;Anti-EphB1 (ELK Receptor)-CY antibody produced in sheep;CDA 19;CDA 19-200;Cologne Spirit;Cologne spirits;Cologne spirits (alcohol);Dehydrated alcohol;Dehydrated ethanol;Dehydrated ethanol (TN);Denatured alcohol;Denatured alcohol CD-10;Denatured alcohol CD-5;Denatured alcohol CD-5a;Denatured alcohol SD-1;Denatured alcohol SD-13a;Denatured alcohol SD-17;Denatured alcohol SD-23a;Denatured alcohol SD-28;Denatured alcohol SD-30;Denatured alcohol SD-39b;Denatured alcohol SD-39c;Denatured alcohol SD-3a;Denatured alcohol SD-40m;Denatured ethanol;Desinfektol EL;Distilled spirits;Duplicating Fluid 100C.NPA;EOH;EOX;Esumiru WK 88;EtOH;Etanolo;Ethanol (9CI);Ethanol 200 proof;Ethanol Absolute;Ethanol Absolute Bp;Ethanol Anhydrous;Ethanol Extra Pure;Ethanol Vapor;Ethanol, silent spirit;Ethanol, undenatured;Ethanolum (96 per centum);Ethanolum 70 per centum1;Ethanolum anhydricum;Ethicap;Ethyl Alcohol, Denatured;Ethyl alc;Ethyl alcohol (6CI,7CI,8CI);Ethyl alcohol and water;Ethyl alcohol anhydrous;Ethyl alcohol in alcoholic beverages;Ethyl alcohol usp;Ethyl alcohol, anhydrous;Ethyl alcohol, undenatured;Ethyl hydrate;Ethyl hydroxide;Ethylalcohol;Ethylol;Ethyloxy Group;Etylowy alkohol;Fermentation alcohol;HYDROXYETHYL GROUP;Higher alcohol distillate;Hinetoless;Hydroxyethane;I14-12648;IMS 99;Infinity Pure;Jaysol;Jaysol S;LTBB002977;Methylated Spirit Mineralised;Methylated spirit;Methylcarbinol;Molasses alcohol;NCI-C03134;Oxydimethylene Group;Potato alcohol;QMHAIh@;Reagent Alcohol;Ru-Tuss Expectorant;Ru-Tuss Hydrocodone Liquid;SD Alchol 23-hydrogen;SD alcohol 23-hydrogen;SDA 3A;SDA 40-2;SDM No. 37;SY Fresh M;Sekundasprit;Spirit;Spirits of wine;Spirt;Synasol;Tecsol;Tecsol C;Thanol;UK Industrial methylated spirit;absolute alcohol;alcohol;alcohol etilico;etanol;ethyl alcohol;fermentation alcohol;grain alcohol;nchem.651-comp3c;nchembio.552-comp10;nchembio.94-comp20;spiritus vini</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="38c15138-0122-322e-a3a4-b05cb35d4675">Emissions to fresh water</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>64-17-5</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:30.685+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-a3f1-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
